BEGIN
   fac.initsession ('NL');
END;

UPDATE mld_melding
   SET mld_melding_status = 5                                -- afgemeld
 WHERE mld_melding_key = 100217 AND mld_melding_status = 6;  -- verwerkt


DELETE fac_tracking
 WHERE fac_tracking_refkey = 100217 AND fac_srtnotificatie_key = 36;  -- MLDVER

COMMIT;